Page MenuHomePhabricator

want to undo false positive report
Closed, ResolvedPublic

Description

08:41, 2019-05-03 Eastmain(nowiki) Reported false positive URL: http://www.milforddailynews.com/opinion/x1987843539

I would like to undo this report, which was made in error, That link is dead.

Event Timeline

Eastmain created this task.May 5 2019, 5:12 AM
Restricted Application added a subscriber: jeblad. · View Herald TranscriptMay 5 2019, 5:12 AM
Cirdan closed this task as Resolved.May 6 2019, 7:05 PM
Cirdan claimed this task.
Cirdan added subscribers: Cyberpower678, Cirdan.

the management interface still shows the URL as dead and I could not find your report in the list of false positives (although that's probably my fault).

The bot does not simply accept all false positives which are reported, but runs some additional checks. You can always change the status of a URL and add archive links using the management interface.